body {
	margin-right: 200px;
	margin-top: 0px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	background-image: url(images/header-bg2.gif);
	background-repeat: repeat-x;
}




.wwnav {
	margin-top: 2px;
	margin-left: -20px;
	font: 11px Tahoma;
	height: 17px;
	width: 500px;
	color: #4C7ED0;
}


a:link { color: #0063DC; text-decoration: underline; }
	a:visited { color: #2E67C7; text-decoration: underline; }
	a:hover { color: #FFFFFF; text-decoration: none; background: #0063DC; }
	a:active { color: #FFFFFF; text-decoration: none; background: #0259C4; }

	
a.noline:link { color: #0063DC; text-decoration: none; }	
a.noline:visited { color: #2E67C7; text-decoration: none; }
a.noline:hover { color: #FFFFFF; text-decoration: none; background: #0063DC; }
a.noline:active { color: #FFFFFF; text-decoration: none; background: #0063DC; }


a.greynoline:link { color: #686868; text-decoration: none; }	
a.greynoline:visited {
	color: #8A8A8A;
	text-decoration: none;
}
a.greynoline:hover { color: #FFFFFF; text-decoration: none; background: #0063DC; }
a.greynoline:active { color: #FFFFFF; text-decoration: none; background: #0063DC; }



a.mininav:link { color: #4C7ED0; text-decoration: none; }	
a.mininav:visited { color: #4C7ED0; text-decoration: none; }
a.mininav:hover { color: #FFFFFF; text-decoration: none; background: #0063DC; }
a.mininav:active { color: #FFFFFF; text-decoration: none; background: #0063DC; }

h1 {
	margin-top: 0px;
	padding-top: 20px;
	font-weight: normal;
	text-align: right;
	color: #6699FF;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF8C00;
	margin-left: -20px;
	font-size: 1.6em;
	line-height: 150%;
	border-top: 1px dashed Gray;
	padding-top: 10px;
}

h3 {
	font-weight: normal;
	background-color: #EBEBEB;
	border: 1px solid #B1B1B1;
	padding: 3px;
	font-size: 1em;
}


h4 {
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom: 4px;
}

.biglink {
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: bold;
	font-size: 1.4em;
}


img.face {
	float: right;
	margin-top: -40px;
	margin-bottom: 15px;
}

img.toplogo {
	margin-top: 11px;
	margin-bottom: 15px;
	margin-left: 15px;
}

.entry {
	margin-bottom: 2em;
	line-height: 130%;
}

.entry .date {
	font-family: "Bitstream Vera Sans", sans-serif;
	color: grey;
}


.sidebar {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 189px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 10px;
	padding-top: 24px;
	padding-left: 0px;
	font-family: "Bitstream Vera Sans", sans-serif;
	font-size: 90%;
	color: #4B4B4B;
	border-left: 1px dashed Gray;
	/* background-color: #F0F7FF;*/
	
}

.sidebar h2 {
	font-size: 110%;
	font-weight: bold;
	color: black;
	padding-left: 12px;
	margin-left: 0px;
	background-color: #F0F7FF;
}

.sidebar ul {
	padding-left: 16px;
	margin-left: 0px;
	list-style-type: none;
	
}

.sidebar ul li:hover {
	color: grey;
}


.sidebar ul li a img {
        border: 0;
}

.sidebar p {
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 16px;
	
}

.sidebar .message {
    cursor: help;
    border-bottom: 1px dashed red;
}

.sidebar a.message:hover {
    cursor: help;
	background-color: #ff0000;
	color: #ffffff !important;
	text-decoration: none !important;
}
